RubyGems Navigation menu

glimmer_klondike_solitaire 1.1.0

Glimmer Klondike Solitaire (requires JRuby)

版本列表:

  1. 1.1.0 - March 02, 2022 (4.9 MB)
  2. 1.0.1 - August 04, 2021 (4.9 MB)

Runtime 依赖关系 (1):

  • glimmer-dsl-swt ~> 4.22.2.6
  • Development 依赖关系 (4):

  • juwelier = 2.4.9
  • rspec ~> 3.5.0
  • simplecov >= 0
  • warbler = 2.0.5
  • 所有者:

    Pushed by:

    作者:

    • Andy Maleh

    SHA 256 checksum:

    90d9764437c55254acfc02d73e034fc7f1632f6ce87f74ccef9906b6e80ff852

    下载总次数 1,871

    这个版本 601

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: